/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "not connected"; ObjectID = "88n-cq-FEl"; */
"88n-cq-FEl.ibShadowedIsNilPlaceholder" = "nicht verbunden";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSTextFieldCell"; title = "Maximum size:"; ObjectID = "286"; */
"286.title" = "Maximalgröße:";

/* Class = "NSTextFieldCell"; title = "Geocoded images only:"; ObjectID = "344"; */
"344.title" = "Nur geokodierte Bilder:";

/* Class = "NSTextFieldCell"; title = "Privacy:"; ObjectID = "354"; */
"354.title" = "Datenschutz:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "358"; */
"358.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "640 px"; ObjectID = "360"; */
"360.title" = "640 px";

/* Class = "NSMenuItem"; title = "2048 px"; ObjectID = "361"; */
"361.title" = "2048 px";

/* Class = "NSMenuItem"; title = "1024 px"; ObjectID = "362"; */
"362.title" = "1024 px";

/* Class = "NSMenuItem"; title = "800 px"; ObjectID = "364"; */
"364.title" = "800 px";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "365"; */
"365.title" = "Keine";

/* Class = "NSMenuItem"; title = "320 px"; ObjectID = "366"; */
"366.title" = "320 px";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "369"; */
"369.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Friends & Family"; ObjectID = "370"; */
"370.title" = "Freunde & Familie";

/* Class = "NSMenuItem"; title = "Friends"; ObjectID = "371"; */
"371.title" = "Freunde";

/* Class = "NSMenuItem"; title = "Private"; ObjectID = "372"; */
"372.title" = "Privat";

/* Class = "NSMenuItem"; title = "Public"; ObjectID = "373"; */
"373.title" = "Öffentlich";

/* Class = "NSMenuItem"; title = "Family"; ObjectID = "374"; */
"374.title" = "Familie";

/* Class = "NSButtonCell"; title = "Clear Credentials"; ObjectID = "390"; */
"390.title" = "Zugangsdaten löschen";

/* Class = "NSTextFieldCell"; title = "Include machine tags:"; ObjectID = "402"; */
"402.title" = "Maschinen-Tags einbinden:";

/* Class = "NSTextFieldCell"; title = "User name:"; ObjectID = "422"; */
"422.title" = "Benutzername:";

/* Class = "NSMenuItem"; title = "240 px"; ObjectID = "aDv-hm-tsz"; */
"aDv-hm-tsz.title" = "240 px";

/* Class = "NSMenuItem"; title = "500 px"; ObjectID = "c3Y-HM-fzv"; */
"c3Y-HM-fzv.title" = "500 px";

/* Class = "NSTextFieldCell"; title = "Privacy Policy"; ObjectID = "jUy-qu-dPm"; */
"jUy-qu-dPm.title" = "Datenschutz-Bestimmungen";

